﻿/* user.css ----------------------------------------------------------------- */

// Class
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

// Usage as a mixin
.element {
  .center-block();
}

    body {
        background: #eee;
        background-image: url('./images/Gifs/BG-image.jpg');
        margin: 0 auto;
        max-width: 1200px;
    }
     
    @media (max-width: 1200px) {
      body {
        width: 100%;
      }
    }
    
    .clearfix {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        background: #fff;
    }
    
    .panel {
      background-color: #fff;
      }
      
  .panel-body {
  padding: 5px;
  background-color: #488cd1;
  }
  .panel-heading {
    background-image: url('./images/infobox/header_top_bg.gif');
    color: #000 !important;
  }
  
  .panel-footer {
  padding: 5px 10px;
  background-color: #488cd1;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
   }
     
a {
  color: #000;
}

.breadcrumb-margin {
  margin: 5px 0;
}

.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}

.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

/* === For tablets ================================== */
@media (min-width: 768px) and (max-width:991px) {
    .btn-breadcrumb > *:nth-last-child(-n+4) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 100px;
    }
}

/* === For desktops ================================== */
@media (min-width: 992px) {
    .btn-breadcrumb > *:nth-last-child(-n+6) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 270px;
    }
}

.btn-success-2 {
  color: #000;
  background-color: yellow;
  border-color: yellow;
} 

body {font-size: 13px}

span.FrontPageSpecial {font-family: Verdana, Arial, sans-serif; color: blue; font-size:12px;}

span.pricing {font-family: Verdana, Arial, sans-serif; color: blue; font-size:15px;}
    
span.Special {font-family: Verdana, Arial, sans-serif; color: red; font-size:15px;text-decoration:line-through;}

.inboxhighlight {color: red; }
    
a.FLinks {color: #0000ff; font-family: Verdana, Arial, sans-serif;  text-decoration: underline;}

.headliner{
min-height: 60px;}
in-height: 55px;}

.productListingGrid {
  background: #488cd1;
  border: 1px solid #b6b7cb;
  border-radius: 15px;
  text-align: center;
  min-width: 33%;
  padding: 2px;
  }
  
  span.FrontPageSpecial {
    font-family: Verdana, Arial, sans-serif; color: blue; font-size:12px;
}

SPAN.pricing {
	font-family: Verdana, Arial, sans-serif; color: blue; font-size:15px;
 }
    
SPAN.Special {
        font-family: Verdana, Arial, sans-serif; color: red; font-size:15px;text-decoration:line-through;
    }
    
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
  }

 .black {
	color: black;
}

 li.blackborder {
	border: 1px solid #000;
}


div.bannerheight {height:425px;}